=== debian/changelog ===
python-aiohttp-retry (2.8.3-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Jérémy Lal <kapouer@melix.org>  Thu, 01 Feb 2024 18:20:33 +0100

python-aiohttp-retry (2.8.3-1) unstable; urgency=medium

  * Initial upload (Closes: #1032208)

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 30 Jan 2023 10:09:35 +0000
