=== debian/control ===
Source: python-aiohttp-retry
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yaroslav Halchenko <debian@oneukrainian.com>,
 Vasyl Gello <vasek.gello@gmail.com>
Build-Depends:
# Build
 debhelper (>= 10),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-aiohttp,
 python3-setuptools,
 python3-yarl,
# Testing
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiohttp-retry
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiohttp-retry.git -b debian/sid
Homepage: https://github.com/inyutin/aiohttp_retry
Testsuite: autopkgtest-pkg-pybuild

Package: python3-aiohttp-retry
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Simple aiohttp retry client
 This package provides aiohttp-retry - the python3 library extending
 aiohttp with retry support.
