=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiohttp-retry
export PYBUILD_TEST_ARGS=--asyncio-mode=auto

%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt
