=== debian/watch ===
version=4

opts="mode=git, \
      pgpmode=none, \
      compression=gz, \
      dversionmangle=auto" \
https://github.com/inyutin/aiohttp-retry \
refs/tags/@ANY_VERSION@ \
debian
